
@font-face {
  font-family: 'Area Normal';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('https://noetigfuernoe.at/media/breakdance/fonts/AreaNormal_Medium.woff') format('woff'),
	    url('https://noetigfuernoe.at/media/breakdance/fonts/AreaNormal_Medium.woff2') format('woff2');
}

@font-face {
  font-family: 'Area Normal';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('https://noetigfuernoe.at/media/breakdance/fonts/AreaNormal_Extrabold.woff') format('woff'),
	    url('https://noetigfuernoe.at/media/breakdance/fonts/AreaNormal_Extrabold.woff2') format('woff2');
}

@font-face {
  font-family: 'Area Normal';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://noetigfuernoe.at/media/breakdance/fonts/AreaNormal_Regular.woff') format('woff'),
	    url('https://noetigfuernoe.at/media/breakdance/fonts/AreaNormal_Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Area Normal';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('https://noetigfuernoe.at/media/breakdance/fonts/AreaNormal_Semibold.woff2') format('woff2'),
	    url('https://noetigfuernoe.at/media/breakdance/fonts/AreaNormal_Semibold.woff') format('woff');
}

@font-face {
  font-family: 'Area Normal';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('https://noetigfuernoe.at/media/breakdance/fonts/AreaNormal_Black.woff') format('woff'),
	    url('https://noetigfuernoe.at/media/breakdance/fonts/AreaNormal_Black.woff2') format('woff2');
}

@font-face {
  font-family: 'Area Normal';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('https://noetigfuernoe.at/media/breakdance/fonts/AreaNormal_Bold.woff') format('woff'),
	    url('https://noetigfuernoe.at/media/breakdance/fonts/AreaNormal_Bold.woff2') format('woff2');
}
